.section-container {
    max-width: calc(100% - 200px);
    margin: auto;
    margin-block: 50px;
}

.header-hero {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-height: 100vh;
    overflow: hidden;
}

    .header-hero::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .3);
    }

    .header-hero img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-hero .hero-wrapper {
        display: flex;
        flex-direction: column;
        position: absolute;
        margin: 0;
        text-align: center;
        width: 100%;
        max-width: 800px;
        color: #fff;
        z-index: 11;
        margin-top: 7%;
    }

@media (max-width:1024px) {
    .section-container {
        max-width: calc(100% - 40px);
        padding-block: 40px;
    }

    .header-hero {
        height: 400px;
    }

        .header-hero .hero-wrapper {
            max-width: calc(100% - 40px);
        }
}

.header-hero .entry-meta {
    display: inline-block;
    max-width: max-content;
    padding: 6px 12px;
    margin-inline: auto;
    background: linear-gradient(264.46deg, #969696 -0.45%, rgba(150, 150, 150, 0) 99.08%);
    list-style: none;
}

    .header-hero .entry-meta li:not(:last-of-type) {
        margin-inline-end: 9px;
    }

    .header-hero .entry-meta li {
        display: inline-block;
    }

        .header-hero .entry-meta li:after {
            margin-inline-start: 9px;
        }

        .header-hero .entry-meta li:not(:last-of-type):after {
            content: ">";
        }

.header-hero .page-title {
    margin-top: 20px;
}

.content-container:has(.featured-img) {
    margin-top: -100px;
}

.content-container {
    position: relative;
    margin-inline: auto;
    margin-block: 50px;
    z-index: 9;
}

.section-container#introduction {
    max-width: calc(100% - 200px);
    margin: auto;
    text-align: left;
}

.section-container.left-image-section {
    display: grid;
    grid-template-columns: 1fr 1.7fr;
    gap: 80px;
    align-items: center;
}

.section-container.right-image-section {
    display: grid;
    grid-template-columns: 1.7fr 1fr;
    gap: 80px;
    align-items: center;
}

.left-image-section img, .right-image-section img {
    width: 100%;
    height: auto;
}

@media (max-width:992px) {
    .section-container.left-image-section, .section-container.right-image-section {
        grid-template-columns: 1fr !important;
        gap: 40px !important;
    }

    .section-container {
        padding-block: 0 !important;
    }

        .section-container#introduction {
            max-width: calc(100% - 40px) !important;
        }
}



@media (max-width:768px) {
    .team-listing {
        padding: 20px !important;
    }

        .team-listing .innerTxt {
            padding: 20px !important;
        }

    .left-image-section, .right-image-section {
        grid-template-columns: 1fr;
    }

    .dreamSec .container {
        padding: 40px !important;
    }

    .dreamSec .innerSec {
        flex-direction: column;
    }

    .dreamSec .innerTxt .head {
        font-size: 30px !important;
        line-height: 36px !important;
    }

    .dreamSec .innerSec .innerTxt {
        margin-bottom: 10px !important;
    }

    .section-container.web-counter {
        row-gap: 40px !important;
        padding-block: 50px !important;
    }
}

.section-container.web-counter {
    margin-block: 0;
    padding-block: 100px;
    color: black;
    display: grid;
    grid-template-columns: repeat(auto-fill,minmax(260px,1fr));
    text-align: center;
    row-gap: 20px;
    max-width: none !important;
    background-image: url('https://portland.wpresidence.net/wp-content/uploads/2024/05/bg2.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.web-counter::after {
    content: "";
    position: absolute;
    background: rgba(0,0,0,0.4);
    width: 100%;
    height: 100%;
}

.section-container.web-counter > h2 {
    margin: 0;
    color: #fff;
    z-index: 2;
}

    .section-container.web-counter > h2 > span {
        display: block;
        font-size: 14px;
        font-family: "Montserrat", sans-serif;
        color: grey;
        color: #fff;
    }

.section-container .team-members {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 24px;
    margin-block: 24px;
}

.team-members .team-member {
    position: relative;
}

.section-container a {
    overflow: hidden;
}

.team-members .team-member::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, rgba(18, 18, 18, 0.81) 100%);
    border-radius: 12px;
}

.team-members img {
    width: 100%;
    object-fit: cover;
    border-radius: 12px;
}

.team-members .member-detail {
    position: absolute;
    bottom: 20px;
    left: 20px;
    color: white;
}

    .team-members .member-detail h3 {
        font-size: 17px;
    }

    .team-members .member-detail * {
        margin: 0;
        line-height: 1.5;
    }

a.view-more-btn {
    max-width: 300px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 8px;
    margin-left: auto;
    background-color: black;
    color: white;
    padding: 18px 12px;
    border-radius: 50px;
}

.dreamSec .container {
    background: linear-gradient(180deg, #121212 0%, #312537 100%);
    border: 1px solid #e8e8e8;
    border-radius: 24px;
    padding: 50px 80px;
}

.dreamSec .innerSec {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dreamSec .innerTxt p {
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    color: #fff;
    margin-bottom: 10px;
}

.dreamSec .innerTxt .head {
    font-size: 36px;
    font-weight: 800;
    line-height: 46px;
    color: #fff;
    max-width: 550px;
}

.dreamSec .innerSec .btn-dark {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    color: #121212;
    max-width: 220px;
    width: 100%;
    height: 64px;
    border-radius: 50px;
    max-width: 220px;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
}

    .dreamSec .innerSec .btn-dark svg {
        margin-left: 10px;
    }

.our_teamTop {
    display: flex;
    align-items: center;
    justify-content: space-between
}

    .our_teamTop h2 {
        margin-bottom: 0;
    }

    .our_teamTop p {
        margin: 0;
    }

.team-listing {
    background: #fff;
    padding: 40px;
}

#testimonial .team-listing {
    background-image: url('https://baltimore-demo.b-cdn.net/wp-content/uploads/2014/05/r-525x400.webp');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.team-listing .innerTxt {
    background-color: #fff;
    padding: 35px;
    text-align: center;
}

.testimonialImg {
    border-radius: 50%;
    max-width: 90px;
    margin: 0 auto;
}

.team-listing .testimonial_name {
    font-weight: 700;
}

.team-slider .item-inner img {
    height: 340px;
}

.team-slider .slick-slide {
    margin-left: 27px;
}

.team-slider .slick-list {
    margin-left: -27px !important;
}

.testimonial-slider .slick-slide {
    margin-left: 27px;
}

.testimonial-slider .slick-list {
    margin-left: -27px !important;
}

#ourTeam {
    text-align: center;
}

    #ourTeam a.view-more-btn {
        max-width: 160px;
        margin: 0 auto 20px;
    }

.awardsSec .item-inner img {
    width: 100%;
    object-fit: cover;
}
